@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0
SET BIN_FNAME=%~dpn1.bin

REM //LedConv3.batで出力したBinファイルを展開テストします。
REM //Usage:
REM //  LedTest3.bat Binファイル名
REM //Example:
REM //  LedTest3.bat AA01_0001.bin

dpavidot.exe ^
 -f %BATDIR%LedTest3.lua ^
 -e BIN_FNAME=[[%BIN_FNAME%]]

ENDLOCAL
